```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# class Model (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible\Service**
```uml
@startuml
class Model  #Gold {
  + register(Container $container) : void
  + getUpsert(Container $container) : Upsert
  + getLoad(Container $container) : Load
}

note right of Model::register
  Registers the service provider with a DI container.

  since: 2.0.1
  return: void
end note

note right of Model::getUpsert
  Get the Upsert class

  since: 2.0.1
  return: Upsert
end note

note right of Model::getLoad
  Get the Load class

  since: 2.0.1
  return: Load
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

