```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# class Config (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible**
> extends: **BaseConfig**
```uml
@startuml
class Config  #Gold {
  # getEndpoint() : ?string
  # getSchema() : ?string
  # getDomain() : ?string
  # getVersion() : ?string
  # getDailyscriptureurl() : ?string
}

note right of Config::getEndpoint
  get Bible API url

  since: 2.0.1
  return: ?string
end note

note right of Config::getSchema
  get Bible API Schema

  since: 2.0.1
  return: ?string
end note

note right of Config::getDomain
  get Bible API domain

  since: 2.0.1
  return: ?string
end note

note right of Config::getVersion
  get Bible version

  since: 2.0.1
  return: ?string
end note

note right of Config::getDailyscriptureurl
  get Daily Scripture URL

  since: 2.0.1
  return: ?string
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

