```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# class Openai (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible\Service**
```uml
@startuml
class Openai  #Gold {
  + register(Container $container) : void
  + getChat(Container $container) : Chat
  + getCompletions(Container $container) : Completions
  + getModels(Container $container) : Models
  + getModerate(Container $container) : Moderate
}

note right of Openai::register
  Registers the service provider with a DI container.

  since: 3.2.0
  return: void
end note

note right of Openai::getChat
  Get the Chat class

  since: 3.2.0
  return: Chat
end note

note right of Openai::getCompletions
  Get the Completions class

  since: 3.2.0
  return: Completions
end note

note right of Openai::getModels
  Get the Models class

  since: 3.2.0
  return: Models
end note

note right of Openai::getModerate
  Get the Moderate class

  since: 3.2.0
  return: Moderate
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

