```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# final class Verses (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible\Api**
> extends: **Api**
```uml
@startuml
class Verses << (F,LightGreen) >> #RoyalBlue {
  + get(string $translation, int $book, ...) : ?object
}

note right of Verses::get
  Get the verses of chapter in a book in a translation

  since: 2.0.1
  return: ?object
  
  arguments:
    string $translation
    int $book
    int $chapter
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

