```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# class Api (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible\Service**
```uml
@startuml
class Api  #Gold {
  + register(Container $container) : void
  + getTranslations(Container $container) : Translations
  + getBooks(Container $container) : Books
  + getChapters(Container $container) : Chapters
  + getVerses(Container $container) : Verses
}

note right of Api::register
  Registers the service provider with a DI container.

  since: 2.0.1
  return: void
end note

note right of Api::getTranslations
  Get the Translations class

  since: 3.2.0
  return: Translations
end note

note right of Api::getBooks
  Get the Books class

  since: 3.2.0
  return: Books
end note

note right of Api::getChapters
  Get the Chapters class

  since: 3.2.0
  return: Chapters
end note

note right of Api::getVerses
  Get the Verses class

  since: 3.2.0
  return: Verses
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

