```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# final class Placeholders (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible\Data**
```uml
@startuml
class Placeholders << (F,LightGreen) >> #RoyalBlue {
  # Scripture $scripture
  # Prompt $prompt
  + __construct(Scripture $scripture, Prompt $prompt)
  + get() : array
  - all() : array
  - without() : array
  - words() : array
}

note right of Placeholders::__construct
  Constructor

  since: 2.0.1
end note

note right of Placeholders::get
  Get the Open AI response

  since: 2.0.1
  return: array
end note

note right of Placeholders::all
  Get All Placeholders

  since: 2.0.1
  return: array
end note

note right of Placeholders::without
  Get All Placeholders without words

  since: 2.0.1
  return: array
end note

note right of Placeholders::words
  Get Words Placeholders

  since: 2.0.1
  return: array
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

