```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# final class Translations (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible\Api**
> extends: **Api**
```uml
@startuml
class Translations << (F,LightGreen) >> #RoyalBlue {
  + list() : ?object
  + checksum() : ?object
  + sha(string $translation = 'kjv') : ?string
}

note right of Translations::list
  List the translations

  since: 2.0.1
  return: ?object
end note

note right of Translations::checksum
  List the translations checksums

  since: 2.0.1
  return: ?object
end note

note right of Translations::sha
  Get the translation's checksums

  since: 2.0.1
  return: ?string
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

