```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# class Watcher (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible\Service**
```uml
@startuml
class Watcher  #Gold {
  + register(Container $container) : void
  + getWatcher(Container $container) : Watch
  + getTranslation(Container $container) : Translation
  + getBook(Container $container) : Book
  + getChapter(Container $container) : Chapter
}

note right of Watcher::register
  Registers the service provider with a DI container.

  since: 2.0.1
  return: void
end note

note right of Watcher::getWatcher
  Get the Watcher class

  since: 2.0.1
  return: Watch
end note

note right of Watcher::getTranslation
  Get the Translation class

  since: 2.0.1
  return: Translation
end note

note right of Watcher::getBook
  Get the Book class

  since: 2.0.1
  return: Book
end note

note right of Watcher::getChapter
  Get the Chapter class

  since: 2.0.1
  return: Chapter
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

