```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# final class AI (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible**
```uml
@startuml
class AI << (F,LightGreen) >> #RoyalBlue {
  # Config $config
  # Response $response
  # Engineer $engineer
  + __construct(Config $config, Response $response, ...)
  + get() : ?array
}

note right of AI::__construct
  Constructor

  since: 2.0.1
  
  arguments:
    Config $config
    Response $response
    Engineer $engineer
end note

note right of AI::get
  Get the Open AI response

  since: 2.0.1
  return: ?array
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

