```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# final class Schema (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible\Table**
> extends: **ExtendingSchema**
```uml
@startuml
class Schema << (F,LightGreen) >> #RoyalBlue {
  + __construct(?Table $table = null)
  # getCode() : string
}

note right of Schema::__construct
  Constructor.

  since: 3.0.8
end note

note right of Schema::getCode
  Get the targeted component code

  since: 3.0.8
  return: string
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

