```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# final class SessionHelper (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible\Utilities**
```uml
@startuml
class SessionHelper << (F,LightGreen) >> #RoyalBlue {
  # Session $session
  + __construct(?Session $session = null)
  + get(string $name, mixed $default = null) : mixed
  + set(string $name, mixed $value = null) : mixed
}

note right of SessionHelper::__construct
  Constructor

  since: 3.2.0
end note

note right of SessionHelper::get
  Get data from the session store

  since: 2.1.0
  return: mixed
end note

note right of SessionHelper::set
  Set data into the session store.

  since: 2.1.0
  return: mixed
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

