```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# class AI (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible\Service**
```uml
@startuml
class AI  #Gold {
  + register(Container $container) : void
  + getAI(Container $container) : GetBible
  + getEngineer(Container $container) : Engineer
}

note right of AI::register
  Registers the service provider with a DI container.

  since: 3.2.0
  return: void
end note

note right of AI::getAI
  Get the GetBible AI class

  since: 3.2.0
  return: GetBible
end note

note right of AI::getEngineer
  Get the Engineer AI class

  since: 3.2.0
  return: Engineer
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

