```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# final class Loader (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible**
```uml
@startuml
class Loader << (F,LightGreen) >> #RoyalBlue {
  # Load $load
  # Watcher $watcher
  # Registry $plugin
  + __construct(Load $load, Watcher $watcher)
  + set($row, Registry $plugin) : bool
}

note right of Loader::__construct
  Constructor

  since: 2.0.1
end note

note right of Loader::set
  The setting of Scripture into Content starts here

  since: 2.0.1
  return: bool
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

