```
██████╗  ██████╗ ██╗    ██╗███████╗██████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝
```
# final class Uri (Details)
> namespace: **TrueChristianChurch\Joomla\GetBible\Utilities**
```uml
@startuml
class Uri << (F,LightGreen) >> #RoyalBlue {
  # Config $config
  + __construct(Config $config)
  + get(string $path) : JoomlaUri
}

note right of Uri::__construct
  Constructor

  since: 2.0.1
end note

note right of Uri::get
  Method to build and return a full request URL for the request.

  since: 2.0.1
  return: JoomlaUri
end note
 
@enduml
```

---
```
     ██╗ ██████╗██████╗
     ██║██╔════╝██╔══██╗
     ██║██║     ██████╔╝
██   ██║██║     ██╔══██╗
╚█████╔╝╚██████╗██████╔╝
 ╚════╝  ╚═════╝╚═════╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

